import { StyleSheet } from "react-native";
import { windowHeight, windowWidth } from "@src/themes";
import { commonStyles } from "../../styles/commonStyle";
import { external } from "../../styles/externalStyle";
import { appColors } from "@src/themes";

const styles = StyleSheet.create({
  container: {
    width: windowHeight(38),
    height: windowHeight(38),
    backgroundColor: appColors.whiteColor,
    borderWidth: windowHeight(1),
    alignItems: "center",
    justifyContent: "center",
    borderRadius: windowHeight(38),
  },
  textContainer: {
    ...external.as_center,
    ...commonStyles.extraBold,
    textAlign: "justify",
    marginHorizontal: windowWidth(35),
  },
  viewContainer: {
    ...external.fd_row,
    ...external.ai_center,
    paddingHorizontal: windowWidth(20),
    marginBottom: windowHeight(5),
    height: windowHeight(80),
    justifyContent: "center",
    borderBottomLeftRadius: windowWidth(20),
    borderBottomRightRadius: windowWidth(20),
    shadowColor: appColors.blackColor,
    shadowOffset: { width: 0, height: 4 },
    shadowOpacity: 0.1,
    shadowRadius: 5,
    elevation: 1,
  },
});
export { styles };
